/*  ELEMENTOS PARA VUE */
/*  Evitar que se vean las llaves de vue al cargar los elementos */
[v-cloak] {
  display: none;
}
/*  TIPOGRAFIA PARA EL PROYECTO */
body,
table,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-family: arial, sans-serif !important;
}
h1,
h2,
h3 {
  color: #4A4A4A;
}
table,
p {
  color: #555 !important;
}
table {
  font-size: 12px !important;
}
body {
  margin-bottom: 0;
}
.app-container {
  padding-left: 20px;
  padding-right: 20px;
  background-color: #F0F0F0;
}
a {
  color: #337ab7;
}
a:hover {
  color: #024883;
}
ul {
  list-style-type: none;
  padding-left: 0;
  padding-right: 0;
}
.estilo-btn {
  font-family: arial, sans-serif !important;
  font-weight: bold !important;
  letter-spacing: normal !important;
  border-radius: 0;
  padding: 6px 26px !important;
}
.estilo-btn-tabla {
  font-family: arial, sans-serif !important;
}
/* DEFINIMOS COLOR Y ESTADOS DEL BOTÓN ACEPTAR */
.color-btn-confirmar {
  background-color: #a8c855 !important;
}
.color-btn-confirmar:hover {
  background-color: #7c9b2f;
}
.color-btn-confirmar:active {
  background-color: #a8c855;
}
.color-btn-confirmar:visited {
  background-color: #a8c855;
}
.color-btn-confirmar:focus {
  background-color: #a8c855;
}
.color-btn-tabla-editar {
  background-color: #a8c855;
}
.color-btn-tabla-editar:hover {
  background-color: #7c9b2f;
}
.color-btn-tabla-editar:active {
  background-color: #a8c855;
}
.color-btn-tabla-editar:visited {
  background-color: #a8c855;
}
.color-btn-tabla-editar:focus {
  background-color: #a8c855;
}
/* DEFINIMOS LÍNEA FINA PARA TÍTULOS */
.linea {
  border-bottom: solid 2px #a8c855;
}
/*  START NAVBAR CORPORATIVA */
nav.navbar ul.nav li {
  margin-top: 15px !important;
}
nav ul#login li.navbar-login {
  margin-top: 0 !important;
}
nav.nav-customer ul.nav li {
  margin-top: 10px !important;
}
nav.navbar-databis.admin {
  background: #004983;
  border: none;
  border-radius: 0;
}
.navbar-databis.admin .logo,
.navbar-databis .logo {
  margin-top: 15px;
  margin-bottom: 16px;
  height: 40px;
}
.navbar-nav.navbar-right.menu-perfil-nav-responsive {
  display: flex;
}
/* MODIFICAMOS LOS ESTADOS GENERALES DE LOS ENLACES DE LA NAVBAR */
nav.navbar-databis ul.navbar-nav a:hover,
nav.navbar-databis ul.navbar-nav a:visited,
nav.navbar-databis ul.navbar-nav a:focus,
nav.navbar-databis ul.navbar-nav a:active {
  background: transparent;
}
nav.navbar-databis.admin ul.navbar-nav a:hover {
  color: #a8c855;
}
nav.navbar-databis.admin ul.navbar-nav > li > a {
  color: #ffffff;
}
nav.navbar-databis.admin ul.navbar-nav > li.dropdown > ul.dropdown-menu > li > a:hover {
  color: white !important;
}
.circle-user-navbar-admin {
  color: #a8c855;
  background-color: #ffffff;
}
/*  END NAVBAR CORPORATIVA  */
/* DEFINIMOS EL ESTILO PARA EL MENÚ ACTIVO */
.navbar-databis {
  margin-bottom: 0;
}
nav.navbar-databis ul.navbar-nav .active-menu a {
  color: #a8c855;
  border-color: #a8c855;
}
/* DEFINIMOS EL ESTILO PARA EL MENU ACTIVO CON DROPDOWN */
a.active-menu-drop {
  color: #a8c855 !important;
  border-color: #a8c855;
}
.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
  border-color: #a8c855 !important;
}
/* MODIFICAMOS LOS ESTILOS DE LOS ENLACES DEL DROPDOWN */
nav.navbar-databis ul.estilo-dropdown > li > a:hover {
  background: #a8c855;
}
/* MODIFICAMOS LOS ESTILOS DE LOS ENLACES DEL DROPDOWN DEL PERFIL*/
nav.navbar-databis ul.navbar-nav .estilo-dropdown-perfil a {
  color: #004983;
}
nav.navbar-databis ul.navbar-nav .estilo-dropdown-perfil a:hover {
  color: #004983;
}
/* AJUSTAMOS EL BOTON DE COLLAPSE EN LA NAVBAR */
.icon-bar {
  border: solid 1px #a8c855;
}
/* MODIFICAMOS EL ASPECTO DE LOS MODALS */
.modal-header-cliente {
  background-color: #a8c855;
}
.close-white-cliente {
  background-color: #a8c855;
}
.close-transparent {
  background-color: transparent !important;
}
/* DEFINIMOS BOTÓN AÑADIR EN LAS LISTAS */
.boton-mas {
  background-color: #a8c855;
}
.boton-mas:hover {
  background-color: #7c9b2f;
}
/* DEFINIMOS COLORES PARA LA PAGINACIÓN */
ul.pagination {
  text-align: center;
  margin-bottom: 25px;
}
.pagination > .page-item.active > a.page-link,
.pagination > .page-item.active > a.page-link:focus,
.pagination > .page-item.active > a.page-link:hover,
.pagination > .page-item.active > span.page-link,
.pagination > .page-item.active > span.page-link:focus,
.pagination > .page-item.active > span.page-link:hover {
  background-color: #a8c855;
  border-color: #a8c855;
}
/* MODIFICAMOS LOS CHECKBOX EN FORMS */
input[type="checkbox"]:checked {
  background: #a8c855;
}
/* MODIFICAMOS LOS RADIO EN FORMS */
input[type="radio"],
input[type="checkbox"] {
  margin-top: 4px;
}
input[type="radio"].check-select {
  border-radius: 0;
}
input[type="radio"]:checked {
  background: #a8c855;
}
/* DEFINIMOS ESTILOS PARA AÑADIR LA SIDEBAR */
#sidebar ul li:hover a {
  border-left: 4px solid #a8c855;
}
/* DEFINIMOS ESTILO PARA LA OPCIÓN ACTIVA DE LA SIDEBAR */
.sidebar-active {
  color: #a8c855 !important;
  border-left: 4px solid #a8c855 !important;
  padding-left: 6px !important;
}
/*  COLOR CORPORATIVO TEXTO */
.color-texto-corporativo,
.fila-proveedor-defecto {
  color: #a8c855 !important;
}
.btn-guardar {
  color: #a8c855;
}
.btn-guardar:hover {
  border: 1px solid #7c9b2f;
  color: #7c9b2f;
}
/*  DEFINIMOS LAS CLASES PARA EL LOADING DE PRECARGA */
.sk-cube-grid .sk-cube {
  background-color: #a8c855;
}
.precarga-login {
  background-color: transparent;
}
.precarga-login .sk-cube-grid .sk-cube {
  background-color: #004982;
}
/* ESTILOS DE BOTONES PARA DESCARGAR E IMPRIMIR INFORMES */
.btn-imprimir {
  background-color: #2a77a2;
  border: 1px solid #2a77a2;
  color: #ffffff;
  /* Sólo para proyecto trigo */
}
/*  Sólo para proyecto Trigo */
.btn-imprimir:hover {
  color: #f5f5f5;
}
.btn-pdf {
  color: #ffffff;
}
.btn-xls {
  color: #ffffff;
}
.btn-csv {
  color: #ffffff;
}
.btn-grafico {
  color: #ffffff;
}
/*  Sólo para proyecto Trigo */
.btn-imprimir:hover,
.btn-grafico:hover,
.btn-xls:hover,
.btn-csv:hover,
.btn-pdf:hover {
  color: #f5f5f5;
}
.btn-imprimir:link,
.btn-grafico:link,
.btn-xls:link,
.btn-csv:link,
.btn-pdf:link {
  color: #ffffff;
}
.btn-imprimir:visited,
.btn-imprimir:focus,
.btn-imprimir:active,
.btn-grafico:active,
.btn-xls:active,
.btn-csv:active,
.btn-pdf:active {
  color: #ffffff;
}
.color-disabled {
  color: #bbb;
}
/*  TAMAÑO LOGO NAVBAR */
.navbar img {
  height: 60px;
}
.no-mostrar {
  display: none;
}
/*  START CONFIGURACIÓN LOGIN */
.background-body-login {
  background-image: url('../img/welcome_image.svg');
  background-color: #024883;
  background-repeat: no-repeat;
  background-position: top 150px right 200px;
  background-size: auto 60%;
}
.box-login {
  max-width: 550px;
}
.content-login {
  background-color: rgba(255, 255, 255, 0.92);
  padding: 50px;
}
.content-login h3 {
  font-size: 18px;
  font-weight: 400;
}
.content-login input.form-control,
.content-login input {
  background-color: transparent;
}
.footer {
  border: none;
  border-top: 1px solid #cccccc;
  margin-left: -20px;
}
.footer > div.container-fluid {
  display: flex;
  flex-flow: row;
}
.footer > div.container-fluid div {
  width: 100%;
}
.footer > div.container-fluid div:last-child {
  text-align: right;
}
.footer h6 {
  font-size: 14px;
}
.background-body-login .footer {
  margin-left: 0;
}
/*  END CONFIGURACIÓN LOGIN */
.error-message {
  color: #c9282d;
}
/*   Tablas   */
.table {
  margin-bottom: 25px;
}
.table th {
  border-top: none;
}
.table tr:last-child td {
  border-bottom: 1px solid #dee2e6;
}
.table > tbody > tr > td {
  position: relative;
}
.table-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
table.table tbody {
  position: relative;
}
/*   End tablas   */
.color-btn-eliminar,
.color-btn-eliminar:active,
.color-btn-eliminar:visited,
.color-btn-eliminar:focus {
  background-color: #c9282d !important;
  color: #ffffff !important;
}
.color-btn-eliminar:hover {
  background-color: #8e1c1f !important;
  color: #ffffff !important;
}
.row-precarga,
.row-precarga > td {
  position: absolute !important;
  width: 100%;
  height: 100%;
}
/*   S I D E B A R   */
.wrapper {
  display: flex;
  width: 100%;
  align-items: stretch;
}
#sidebar {
  min-width: 250px;
  max-width: 250px;
  min-height: 100vh;
  background: #004982;
  color: #fff;
  transition: all 0.3s;
}
.app-container .navbar-expand-lg > .container-fluid {
  padding-right: 15px;
  padding-left: 15px;
}
.sidebar-logo,
.sidebar-logo-collapsed {
  width: 100%;
}
.sidebar-logo-collapsed {
  display: none;
}
#sidebar.active .sidebar-logo-collapsed {
  display: block;
  width: 20px;
  margin-left: 10px;
  margin-top: 8px;
}
#sidebar.active .sidebar-logo {
  display: none;
}
#sidebar .sidebar-header {
  padding: 20px;
  background: #004982;
  height: 90px;
}
#sidebar.active .sidebar-header {
  padding: 12px;
}
#sidebar ul.components {
  padding: 20px 0;
}
#sidebar ul p {
  color: #fff;
  padding: 10px;
}
#sidebar ul li a {
  padding: 10px;
  font-size: 1.1em;
  display: block;
}
#sidebar ul li a:hover {
  color: #a8c855;
  background: #004982;
  padding-left: 6px;
}
#sidebar.active ul li a:hover {
  padding-left: 6px;
}
#sidebar ul li > a {
  color: white;
}
#sidebar ul li > a > i {
  margin-left: 10px;
  margin-right: 20px;
  width: 20px;
  font-size: 18px;
}
#sidebar ul li > a:hover {
  text-decoration: none;
}
#sidebar ul li.active > a,
a[aria-expanded="true"] {
  color: #fff;
  background: #004982;
}
ul ul a {
  font-size: 0.9em !important;
  padding-left: 30px !important;
  background: #004982;
}
#sidebar.active {
  min-width: 65px;
  max-width: 65px;
  text-align: center;
}
#sidebar .sidebar-header strong,
#sidebar.active .sidebar-header h3,
#sidebar.active ul li a span {
  display: none;
}
#sidebar.active .sidebar-header strong {
  display: block;
}
#sidebar ul li a {
  text-align: left;
}
#sidebar.active ul li a {
  padding: 10px;
  text-align: left;
}
#sidebar.active ul li a i {
  margin-right: 0;
  margin-left: 10px;
}
#sidebar.active ul ul a {
  padding: 10px !important;
}
#sidebar.active .dropdown-toggle::after {
  top: auto;
  bottom: 10px;
  right: 50%;
  -webkit-transform: translateX(50%);
  -ms-transform: translateX(50%);
  transform: translateX(50%);
}
#sidebar .fa-clipboard-list {
  font-size: 22px;
  margin-left: 11.5px;
}
/*   E N D   S I D E B A R   */
.app-container nav.navbar {
  padding: 0;
  height: 60px;
  line-height: 60px;
}
#sidebarCollapse {
  margin-left: -20px;
  width: 35px;
  height: 35px;
  border-radius: 0;
  padding: 0;
  font-size: 21px;
  background-color: #a8c855;
  border: none;
  transition: all 0.3s;
}
#sidebarCollapse:focus {
  box-shadow: none;
}
.user-info {
  color: #004982;
  margin-right: 30px;
}
.user-info > i {
  margin-right: 10px;
  font-size: 16px;
  transform: translateY(1px);
}
.logout-button {
  color: #c9282d;
}
.logout-button > i {
  font-size: 20px;
  transform: translateY(2px);
}
.logout-button > span {
  margin-left: 10px;
}
.logout-button:hover {
  color: #c9282d;
  text-decoration: none;
}
/* Fix BS4 */
b,
strong {
  font-weight: bold;
}
/*   Breadcrumbs   */
.breadcrumbs-container {
  height: 60px;
  background-color: white;
  margin-left: -20px;
  margin-right: -20px;
}
ol.breadcrumb {
  padding: 10px 35px;
  border-radius: 0;
  background-color: transparent;
}
ol.breadcrumb .breadcrumb-item {
  font-size: 25px;
  color: #004982;
}
ol.breadcrumb .breadcrumb-item a:hover {
  text-decoration: none;
  border-bottom: 1px solid #004982;
}
ol.breadcrumb .breadcrumb-item a {
  color: #004982;
}
ol.breadcrumb .breadcrumb-item.last-item:not(:first-child) {
  opacity: 50%;
}
/*   End breadcrumbs   */
/*   Container aplicación   */
.app-content {
  padding: 20px 0;
  padding-bottom: 20px;
}
/*   End container aplicación   */
.overflow-tabla {
  background-color: white;
  border: 1px solid #cccccc;
  padding: 25px 50px;
}
.app-content > .overflow-tabla {
  height: calc(100vh - 215px);
  overflow-y: auto;
}
/*   Zona búsqueda   */
.search-databis,
.search-databis:focus {
  width: 220px !important;
  box-sizing: border-box;
  height: 34px !important;
}
.search-databis {
  box-shadow: none;
}
.filters {
  display: flex;
  flex-direction: row;
  position: relative;
}
.right-filters {
  position: absolute;
  right: 0;
}
.btn-clear-search {
  font-size: 20px;
  padding: 0;
  margin-left: 20px;
}
.form-busqueda {
  height: 100%;
  margin-bottom: 0;
}
/*   End zona búsqueda   */
.title {
  font-size: 30px;
  margin-bottom: 15px;
  color: #4A4A4A;
}
.subtitle {
  color: #808080;
  font-size: 20px;
}
.home-card,
.welcome-card,
.general-card {
  border: 2px solid white;
  background-color: white;
  height: 220px;
  box-shadow: 0 0 4px 0 #cccccc;
  margin-bottom: 20px;
}
.welcome-card {
  padding: 30px;
}
.welcome-card a {
  height: 40px;
  font-size: 15px;
  font-weight: normal !important;
}
.general-card {
  position: relative;
  height: auto;
  min-height: 220px;
  padding: 30px 45px;
  overflow: hidden;
}
.general-card h1 {
  font-size: 25px;
}
.general-card input[type="text"] {
  border: none;
  border-bottom: 1px solid #cccccc;
  padding-left: 0;
}
.general-card textarea {
  padding: 10px;
  border: 1px solid #cccccc;
  width: 100%;
  min-height: 150px;
  resize: vertical;
  color: #808080;
}
.general-card textarea::-webkit-input-placeholder,
.general-card input::-webkit-input-placeholder,
.general-card textarea::placeholder,
.general-card input::placeholder {
  color: #B8B8B8;
}
.general-card textarea:focus,
.general-card textarea.form-control:focus,
.general-card input:focus,
.general-card input.form-control:focus {
  outline: none !important;
  outline-width: 0 !important;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
.general-card .survey {
  margin-left: 10px;
}
.general-card .survey label {
  margin-bottom: 20px;
  font-size: 20px;
  color: #4A4A4A;
}
.general-card .survey input,
.general-card .survey textarea {
  font-size: 15px;
}
.question-card {
  padding-left: 60px;
}
.question-card .form-control,
.question-card .answers input {
  color: #808080 !important;
}
.question-card div label,
.question-card div .form-control {
  font-size: 16px;
}
.question-card .answers input {
  font-size: 14px;
}
.question-card .survey-questions {
  margin-left: 10px;
}
.question-card .survey-questions label {
  font-size: 18px;
  color: #555;
  font-weight: bold;
}
.question-card .survey-questions .info-answer {
  font-size: 14px;
  color: #c0c0c0;
  font-style: italic;
  margin: 30px auto 0 auto;
}
.question-card .survey-questions .answers li {
  margin-top: 20px;
}
.question-card .survey-questions .answer-puntuation,
.question-card .survey-questions .answer-boolean,
.question-card .survey-questions .answer-smiley,
.question-card .survey-questions .answer-stars {
  display: grid;
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 35px;
  justify-content: center;
  align-content: center;
}
.question-card .survey-questions .answer-puntuation.ten,
.question-card .survey-questions .answer-smiley.ten {
  grid-template-columns: auto auto auto auto auto auto auto auto auto auto;
}
.question-card .survey-questions .answer-boolean {
  grid-template-columns: auto auto;
}
.question-card .survey-questions .answer-puntuation li,
.question-card .survey-questions .answer-boolean li {
  box-sizing: border-box;
  border: 1px solid #cccccc;
  color: #cccccc;
  text-align: center;
  width: 70px;
  height: 70px;
  padding: 13px;
  font-size: 30px;
}
.question-card .survey-questions .answer-boolean li {
  width: 170px;
  height: 150px;
  padding: 0;
  padding-top: 58px;
  font-size: 20px;
}
.question-card .survey-questions ul.answer-smiley {
  position: relative;
  margin-bottom: 80px;
}
.question-card .survey-questions .answer-smiley li {
  padding: 0;
  color: #cccccc;
  font-size: 75px;
  cursor: pointer;
}
.question-card .survey-questions .answer-smiley li .fa-angry:hover,
.question-card .survey-questions .answer-smiley li.active .fa-angry,
.question-card .survey-questions .answer-smiley li:hover .fa-angry + p,
.question-card .survey-questions .answer-smiley li.active .fa-angry + p {
  color: #9A0009;
}
.question-card .survey-questions .answer-smiley li .fa-frown-open:hover,
.question-card .survey-questions .answer-smiley li.active .fa-frown-open,
.question-card .survey-questions .answer-smiley li:hover .fa-frown-open + p,
.question-card .survey-questions .answer-smiley li.active .fa-frown-open + p {
  color: #FF0010;
}
.question-card .survey-questions .answer-smiley li .fa-meh:hover,
.question-card .survey-questions .answer-smiley li.active .fa-meh,
.question-card .survey-questions .answer-smiley li:hover .fa-meh + p,
.question-card .survey-questions .answer-smiley li.active .fa-meh + p {
  color: #F0AD4E;
}
.question-card .survey-questions .answer-smiley li .fa-grin:hover,
.question-card .survey-questions .answer-smiley li.active .fa-grin,
.question-card .survey-questions .answer-smiley li:hover .fa-grin + p,
.question-card .survey-questions .answer-smiley li.active .fa-grin + p {
  color: #437805AD;
}
.question-card .survey-questions .answer-smiley li .fa-grin-hearts:hover,
.question-card .survey-questions .answer-smiley li.active .fa-grin-hearts,
.question-card .survey-questions .answer-smiley li:hover .fa-grin-hearts + p,
.question-card .survey-questions .answer-smiley li.active .fa-grin-hearts + p {
  color: #437805;
}
.question-card .survey-questions .answer-smiley li .text-valoration-smiley {
  margin: 0;
  font-size: 30px;
  color: #c0c0c0;
  text-align: center;
  display: none;
  position: absolute;
  top: 140px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  background-color: white;
}
.question-card .survey-questions .answer-smiley li.active .text-valoration-smiley,
.question-card .survey-questions .answer-smiley li:hover .text-valoration-smiley {
  display: block;
}
.question-card .survey-questions .answer-smiley li.active .text-valoration-smiley {
  z-index: 2;
}
.question-card .survey-questions .answer-smiley.ten li .fa-tired:hover,
.question-card .survey-questions .answer-smiley.ten li.active .fa-tired,
.question-card .survey-questions .answer-smiley.ten li:hover .fa-tired + p,
.question-card .survey-questions .answer-smiley.ten li.active .fa-tired + p {
  color: #9A040C;
}
.question-card .survey-questions .answer-smiley.ten li .fa-angry:hover,
.question-card .survey-questions .answer-smiley.ten li.active .fa-angry,
.question-card .survey-questions .answer-smiley.ten li:hover .fa-angry + p,
.question-card .survey-questions .answer-smiley.ten li.active .fa-angry + p {
  color: #FD0D1B;
}
.question-card .survey-questions .answer-smiley.ten li .fa-frown:hover,
.question-card .survey-questions .answer-smiley.ten li.active .fa-frown,
.question-card .survey-questions .answer-smiley.ten li:hover .fa-frown + p,
.question-card .survey-questions .answer-smiley.ten li.active .fa-frown + p {
  color: #FC8C38;
}
.question-card .survey-questions .answer-smiley.ten li .fa-frown-open:hover,
.question-card .survey-questions .answer-smiley.ten li.active .fa-frown-open,
.question-card .survey-questions .answer-smiley.ten li:hover .fa-frown-open + p,
.question-card .survey-questions .answer-smiley.ten li.active .fa-frown-open + p {
  color: #F9AB34;
}
.question-card .survey-questions .answer-smiley.ten li .fa-meh:hover,
.question-card .survey-questions .answer-smiley.ten li.active .fa-meh,
.question-card .survey-questions .answer-smiley.ten li:hover .fa-meh + p,
.question-card .survey-questions .answer-smiley.ten li.active .fa-meh + p {
  color: #FDC72E;
}
.question-card .survey-questions .answer-smiley.ten li .fa-smile:hover,
.question-card .survey-questions .answer-smiley.ten li.active .fa-smile,
.question-card .survey-questions .answer-smiley.ten li:hover .fa-smile + p,
.question-card .survey-questions .answer-smiley.ten li.active .fa-smile + p {
  color: #FADE31;
}
.question-card .survey-questions .answer-smiley.ten li .fa-grin:hover,
.question-card .survey-questions .answer-smiley.ten li.active .fa-grin,
.question-card .survey-questions .answer-smiley.ten li:hover .fa-grin + p,
.question-card .survey-questions .answer-smiley.ten li.active .fa-grin + p {
  color: #D3D63B;
}
.question-card .survey-questions .answer-smiley.ten li .fa-laugh:hover,
.question-card .survey-questions .answer-smiley.ten li.active .fa-laugh,
.question-card .survey-questions .answer-smiley.ten li:hover .fa-laugh + p,
.question-card .survey-questions .answer-smiley.ten li.active .fa-laugh + p {
  color: #ACCE57;
}
.question-card .survey-questions .answer-smiley.ten li .fa-grin-stars:hover,
.question-card .survey-questions .answer-smiley.ten li.active .fa-grin-stars,
.question-card .survey-questions .answer-smiley.ten li:hover .fa-grin-stars + p,
.question-card .survey-questions .answer-smiley.ten li.active .fa-grin-stars + p {
  color: #7FA355;
}
.question-card .survey-questions .answer-smiley.ten li .fa-grin-hearts:hover,
.question-card .survey-questions .answer-smiley.ten li.active .fa-grin-hearts,
.question-card .survey-questions .answer-smiley.ten li:hover .fa-grin-hearts + p,
.question-card .survey-questions .answer-smiley.ten li.active .fa-grin-hearts + p {
  color: #417511;
}
.question-card .survey-questions .answer-smiley:hover li:not(:hover):not(.active) p {
  display: none;
}
.question-card .survey-questions .answer-stars li {
  padding: 0;
  color: #cccccc;
  font-size: 75px;
  cursor: pointer;
}
.question-card .survey-questions .answer-stars li .fas {
  display: none;
}
.question-card .survey-questions .answer-stars li:hover,
.question-card .survey-questions .answer-stars li.active {
  color: #a8c855;
}
.question-card .survey-questions .answer-stars li:hover .fas,
.question-card .survey-questions .answer-stars li.active .fas {
  display: inline-block;
}
.question-card .survey-questions .answer-stars li:hover .far,
.question-card .survey-questions .answer-stars li.active .far {
  display: none;
}
.question-card .survey-questions .answer-puntuation li:hover,
.question-card .survey-questions .answer-puntuation li.active,
.question-card .survey-questions .answer-boolean li:not(.edit):hover,
.question-card .survey-questions .answer-boolean li.active {
  background-color: #a8c855;
  color: #ffffff;
  cursor: pointer;
}
.question-card .survey-questions .answer-boolean li:not(.edit) .edit-ajax-form,
.question-card .survey-questions .answer-boolean li.edit > span {
  display: none;
}
.question-card .survey-questions .answer-boolean li.edit .edit-ajax-form {
  display: block;
}
.question-card .survey-questions .answers td input[type="text"],
.question-card .survey-questions .answers li input[type="text"] {
  margin-left: 5px;
  border-bottom: 1px solid transparent;
  width: 50%;
}
.question-card .survey-questions .answers td input[type="text"] {
  width: 100%;
}
.question-card .survey-questions .answers td input[type="text"]:focus,
.question-card .survey-questions .answers li input[type="text"]:focus {
  border-bottom: 1px solid #cccccc;
}
.question-card .survey-questions .answers .radio-out {
  float: left;
}
.question-card .survey-questions .answers th {
  color: #555;
  /*  padding-left: 18px; */
  text-align: center;
  font-size: 16px;
}
.question-card .survey-questions .answers.table tr td:first-child {
  min-width: 250px;
}
.question-card .survey-questions .answers.table tr:last-child td {
  border-bottom: none;
}
.question-card .survey-questions .answers.table .radio-out {
  float: none;
  margin-left: auto;
  margin-right: auto;
}
.question-card .survey-questions .disabled-answer {
  background-color: #eeeeee;
}
.total-questions {
  font-size: 20px;
  color: #004983;
  margin-bottom: 30px;
}
.buttons {
  margin-top: 20px;
  /*  margin-bottom: 20px; */
}
.buttons-type-survey {
  display: inline-grid;
  grid-template-columns: auto auto auto auto auto auto auto auto auto;
  grid-gap: 15px;
}
.buttons-type-survey li {
  box-sizing: border-box;
  color: #ffffff;
  text-align: center;
  width: 70px;
  height: 70px;
  background-color: #004982;
  padding: 13px;
  font-size: 30px;
}
.buttons-type-survey li:hover {
  background-color: #a8c855;
  cursor: pointer;
}
/*   QUESTIONS   */
.question-item-options {
  position: absolute;
  top: 25px;
  left: 20px;
  width: 40px;
  text-align: center;
}
.btn-group-vertical > button {
  padding: 0 !important;
  width: 38px !important;
  height: 34px;
  color: #cccccc;
  border: 1px solid #cccccc;
}
.btn-group-vertical > button:hover {
  color: #ffffff;
  background-color: #a8c855;
  border-color: #a8c855;
}
.btn-group-vertical > button:disabled {
  pointer-events: none;
}
.btn-group-vertical > button > i.fas {
  width: 100%;
  height: 100%;
  line-height: 32px;
}
.question-item-option {
  margin-top: 10px;
  font-size: 26px;
  color: #b8b8b8;
}
.btn-delete-question-item:hover {
  color: #c9282d;
}
.question-form {
  width: 100%;
}
.question-form .mensaje-error {
  display: none;
}
/*   END QUESTIONS   */
.mensaje-error {
  /*  display: none; */
  margin-top: 10px;
  color: #8e1c1f !important;
}
.home-card {
  padding: 20px 30px;
  height: auto;
  min-height: 220px;
}
.home-card .title {
  font-size: 18px;
  color: #a8c855;
}
.home-card .title i {
  font-size: 24px;
  width: 30px;
  margin-right: 30px;
  transform: translateY(3px);
}
.home-card .subtitle {
  font-size: 14px;
  margin-left: 60px;
}
.home-card:last-child {
  margin-bottom: 0;
}
.separador-btn-lista {
  height: 34px;
  margin-top: 0;
}
/* Botones listas */
.btn-lista-eliminar {
  font-size: 16px;
  padding-left: 8px;
  padding-top: 3px;
}
.btn-lista-show {
  font-size: 14px;
  padding-left: 7px;
  padding-top: 4px;
}
.boton-mas {
  font-size: 20px;
  padding-top: 6px;
  bottom: 100px;
}
/* Vistas show */
.show-data {
  background-color: white;
  padding: 30px 35px;
  height: calc(100vh - 211px);
  overflow-y: auto;
  /*
    .tab-content {
        margin-top: 30px;
    }
    */
  /*
    .overflow-tabla {
        border: none;
        box-shadow: none !important;
        padding: 0;
    }
    */
}
.show-data .tab-pane {
  position: relative;
}
.show-data .info-title {
  font-weight: bold;
}
.show-data .info-text {
  margin-bottom: 25px;
}
.show-data .nav-link {
  border: none;
  border-bottom: 1px solid #dee2e6;
}
.show-data .nav-link.active {
  color: #4A4A4A;
  font-weight: bold;
  border-bottom: 1px solid #4A4A4A;
}
/* End show */
.color-btn-archivar {
  color: #ffffff !important;
  background-color: #333333;
}
.color-btn-archivar i {
  font-size: 14px;
  margin-left: -2px;
  margin-top: 1px;
}
.color-btn-archivar:hover,
.color-btn-archivar:focus {
  color: #ffffff !important;
  background-color: #000000;
}
.color-btn-copiar {
  color: #ffffff !important;
  background-color: #004982;
}
.color-btn-copiar i {
  font-size: 16px;
  margin-left: -2px;
  margin-top: 0;
}
.color-btn-copiar:hover,
.color-btn-copiar:focus {
  color: #ffffff !important;
  background-color: #004982;
}
.color-btn-asignar {
  color: #ffffff !important;
  background-color: #a8c855;
}
.color-btn-asignar i {
  font-size: 16px;
  margin-left: -4px;
  margin-top: 0;
}
.color-btn-asignar:hover,
.color-btn-asignar:focus {
  color: #ffffff !important;
  background-color: #a8c855;
}
.color-btn-editar {
  color: #ffffff !important;
  background-color: #2a77a2;
  padding-left: 11px;
}
.color-btn-editar i {
  font-size: 16px;
  margin-left: -4px;
  margin-top: 0;
}
.color-btn-editar:hover,
.color-btn-editar:focus {
  color: #ffffff !important;
  background-color: #2a77a2;
}
.btn-lista a.estilo-btn-lista > span {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.btn-lista a.estilo-btn-lista > span > i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-35%) translateY(-55%);
}
.btn-lista a.estilo-btn-lista > span > i.fa-trash-alt {
  transform: translateX(-50%) translateY(-50%);
}
.btn-lista a.estilo-btn-lista > span > i.fa-user-tag {
  transform: translateX(-25%) translateY(-55%);
}
.select-assign-survey {
  width: 220px;
  height: 32px;
}
.list-title {
  font-size: 18px;
  font-weight: bold;
  color: #004982;
  padding-left: 10px;
}
.loading-img {
  width: 40px;
  display: inline-block;
  transform: translateY(-7px);
}
/*************************************
ESTILOS PARA ERRORES DE PÁGINA
**************************************/
.error h1 {
  color: #004983;
}
.error h2,
.error h3,
.error p {
  color: #7e7e7e;
}
.error p.ico {
  color: #004983;
  font-size: 6em;
}
/* Selectize */
.selectize-control {
  display: inline-block;
}
.selectize-input {
  border-radius: 0 !important;
  min-width: 220px;
  max-height: 34px;
}
.selectize-input .item {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  max-width: 90%;
}
/* End selectize */
/* Selectpicker */
.dropdown.bootstrap-select.form-control {
  width: 220px !important;
  height: 34px;
}
.dropdown.bootstrap-select.form-control button {
  height: 100%;
  line-height: 100%;
  padding: 9px;
  background-color: white;
  color: #4A4A4A;
  border: 1px solid #cccccc;
  border-radius: 0;
  font-size: 14px;
}
.dropdown.bootstrap-select.form-control button .filter-option {
  padding: 0;
}
.dropdown.bootstrap-select.form-control button:hover {
  color: #4A4A4A;
}
.dropdown.bootstrap-select.form-control button:focus {
  outline: none !important;
}
.dropdown.bootstrap-select.form-control .dropdown-menu.show {
  padding: 0;
  border-radius: 0;
}
.dropdown.bootstrap-select.form-control .dropdown-menu.show .dropdown-item {
  padding: 3px 10px;
}
.dropdown.bootstrap-select.form-control .dropdown-menu.show .dropdown-item.active {
  background-color: #004982;
}
.dropdown.bootstrap-select.form-control .dropdown-menu.show .dropdown-item.active:hover {
  color: white;
}
/* End selectpicker */
/*  Date rangepicker */
.daterange,
.daterange:focus {
  width: 220px !important;
  box-sizing: border-box;
  height: 34px !important;
}
.dropdown-menu {
  font-size: inherit;
  color: #555;
}
.range_inputs > .btn-success {
  color: #ffffff;
  background-color: #a8c855;
  border-color: #a8c855;
}
.range_inputs > .btn-success:hover {
  color: #ffffff;
  background-color: #7c9b2f;
}
.daterangepicker td.active {
  background-color: #2a77a2;
}
.daterangepicker td.active:hover {
  background-color: #1b5474;
}
.daterangepicker .table-condensed > tbody > tr > td,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > td,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > thead > tr > th {
  padding: 5px;
}
.daterangepicker .daterangepicker_input .fa {
  color: #7e7e7e;
}
/*  End rangepicker*/
/*  Listado de encuestas */
.show-survey .question {
  position: relative;
  color: #555;
  padding-left: 30px;
  margin-bottom: 50px;
  /* V2 */
  /* End V2 */
}
.show-survey .question:last-child {
  margin-bottom: 0;
}
.show-survey .question p {
  font-size: 20px;
  margin-bottom: 30px;
}
.show-survey .question .question-data {
  margin-bottom: 30px;
}
.show-survey .question .question-data th,
.show-survey .question .question-data .table > tbody > tr > td {
  font-size: 14px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}
.show-survey .question .chart.circular {
  margin-top: -20px;
}
.show-survey .question .fas,
.show-survey .question .far {
  font-size: 15px;
}
.show-survey .question .fa-angry {
  color: #9A0009;
}
.show-survey .question .fa-frown-open {
  color: #FF0010;
}
.show-survey .question .fa-meh {
  color: #F0AD4E;
}
.show-survey .question .fa-grin {
  color: #437805AD;
}
.show-survey .question .fa-grin-hearts {
  color: #437805;
}
.show-survey .question .fa-tired {
  color: #9A040C;
}
.show-survey .question .fa-angry {
  color: #FD0D1B;
}
.show-survey .question .fa-frown {
  color: #FC8C38;
}
.show-survey .question .fa-frown-open {
  color: #F9AB34;
}
.show-survey .question .fa-meh {
  color: #FDC72E;
}
.show-survey .question .fa-smile {
  color: #FADE31;
}
.show-survey .question .fa-grin {
  color: #D3D63B;
}
.show-survey .question .fa-laugh {
  color: #ACCE57;
}
.show-survey .question .fa-grin-stars {
  color: #7FA355;
}
.show-survey .question .fa-grin-hearts {
  color: #417511;
}
.show-survey .question .fa-star {
  color: #a8c855;
}
.show-survey .question ul {
  list-style-type: disc;
  margin-left: 45px;
  font-size: 16px;
}
.show-survey .question ul li {
  padding: 0 0 10px 0;
}
.question-number {
  width: 100%;
  font-size: 25px;
  margin-top: 15px;
  margin-bottom: 15px;
  color: #4A4A4A;
}
.question-number-list-survey {
  font-size: 40px;
  color: #4A4A4A;
  position: absolute;
  top: -10px;
  left: -20px;
}
.input-edit-ajax {
  width: 100% !important;
  margin-left: 0 !important;
  padding-right: 5px !important;
  padding-left: 5px !important;
  margin-bottom: 5px;
  text-align: center;
}
.color-btn-verde {
  color: #a8c855 !important;
}
.color-btn-verde:hover {
  color: #7c9b2f !important;
}
.color-eliminar {
  color: #c9282d !important;
}
.btn-listado-encuestas {
  font-size: 16px;
  padding-top: 3px;
  padding-left: 7px;
}
.btn-listado-encuestas.btn-xls {
  padding-left: 9px;
}
.logo-imprimir,
.no-screen {
  display: none;
}
/* Fin de listado de encuestas */
.btn-xls:focus,
.btn-xls:visited {
  color: #ffffff;
  background-color: #246E45;
}
/*
.btn-excel {
    color: white;
    background-color: @color-excel;
    border: none;
    width: 34px;
    height: 34px;
    font-size: 18px;
    padding-top: 1px;
    padding-left: 8px;
}

.color-btn-print {
    background-color: @color-btn-imprimir;
    border: 1px solid @color-btn-imprimir-borde;
    color: @color-btn-texto;
}

.color-btn-print:hover, .color-btn-print:active, .color-btn-print:focus, .color-btn-print:visited {
    background-color: @color-btn-imprimir;
    color: @color-btn-texto;
}
*/
.no-border {
  border: none;
  box-shadow: none !important;
}
.centrar-caja {
  margin-left: auto;
  margin-right: auto;
}
.error p {
  color: #1b5474 !important;
}
.error-face {
  font-size: 150px;
  color: #004982;
  margin-top: 25px;
  margin-bottom: 40px;
}
.no-resaltar {
  margin-bottom: 0;
  font-size: 16px !important;
  font-weight: normal !important;
}
.reverse-container {
  direction: rtl;
}
.color-azul {
  color: #004983;
}
.btn-add-translation {
  font-size: 16px;
}
.translation-accordion .card {
  border-radius: 0;
  border: 1px solid #cccccc;
}
.translation-accordion .card .collapse.show,
.translation-accordion .card .collapsing {
  border-top: 1px solid #cccccc;
}
.translation-accordion .card .form-group label {
  padding-left: 0 !important;
}
.translation-accordion .card .big-label {
  font-size: 20px;
}
.translation-accordion .card input[type="text"] {
  border: none;
  border-bottom: 1px solid #cccccc;
  padding-left: 0;
  box-shadow: none;
}
.translation-accordion .card textarea {
  padding: 10px;
  border: 1px solid #cccccc;
  width: 100%;
  min-height: 150px;
  resize: vertical;
  color: #808080;
}
.translation-accordion .card textarea::-webkit-input-placeholder,
.translation-accordion .card input::-webkit-input-placeholder,
.translation-accordion .card textarea::placeholder,
.translation-accordion .card input::placeholder {
  color: #B8B8B8;
}
.translation-accordion .card textarea:focus,
.translation-accordion .card textarea.form-control:focus,
.translation-accordion .card input:focus,
.translation-accordion .card input.form-control:focus {
  outline: none !important;
  outline-width: 0 !important;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
.translation-link {
  padding-top: 6px;
  padding-bottom: 6px;
  border-radius: 0 !important;
  background-color: #F0F0F0;
  border-bottom: 0;
}
.translation-link a {
  text-decoration: none !important;
  color: black;
}
.translation-link a h4 {
  font-size: 12px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.translation-accordion .card + .card {
  margin-top: 10px;
  border-top: 1px solid #ddd;
}
.btn-change-answers {
  border: 1px solid #cccccc;
  border-radius: 0;
  padding: 0;
  width: 28px;
  height: 28px;
  color: #cccccc;
  background-color: white;
}
.btn-change-answers:hover,
.btn-change-answers.active {
  color: white;
  background-color: #004983;
}
.btn-change-answers:first-of-type {
  margin-top: 12px;
}
.btn-change-answers:last-of-type {
  margin-bottom: 15px;
}
.color-fondo-azul {
  background-color: #4A90E2 !important;
}
.modal-selectize .selectize-input,
.borderless-input {
  border: none;
  border-bottom: 1px solid #cccccc;
  margin-top: 8px;
}
.modal-selectize .selectize-input.focus,
.borderless-input.focus {
  box-shadow: none;
}
.borderless-input:focus {
  box-shadow: none;
}
.btn-remove-translation {
  position: absolute;
  top: 13px;
  right: 20px;
  z-index: 2;
  color: #C62831;
}
.notice-selected-lang {
  font-size: 16px;
  margin-bottom: 0;
}
.results-form {
  width: 100%;
}
.results-form .push-right {
  margin-left: auto;
}
.disable-link .table-link {
  display: none;
}
